/*-------------------- General Layout Styles --------------------*/
.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}


body{background:#fff; min-width:990px; overflow-x:hidden;}

.top-runner{background: url(top-bg.jpg) 50% 0 no-repeat; width:100%; min-width:990px;}
.top-b-bg{background:#a3d6ef url(top-b-bg.jpg) 50% 100% no-repeat; min-width:990px;}
.top-runner-in{background:#a3d6ef url(top-bg.jpg) 50% 0 no-repeat; width:100%; min-width:990px;}
.top-b-bg-in{background: url(top-b-bg-in.png) 50% 100% no-repeat; min-width:990px;}
.con-bg{min-width:990px; padding:182px 0 0;}
.con-bg-in{min-width:990px; padding:220px 0 0;}
.whats-in-bg{ background:url(mid-bg.jpg) 50% 0 no-repeat; min-width:990px; }
.bottom-bg{background: url(bottom-bg1.jpg) 50% 0 no-repeat; min-width:990px; min-height:469px;}
.footer-bg{background: url(bottom-bg2.jpg) 50% 0 no-repeat; min-width:990px; padding:50px 0;}

.wrapper{width:970px; margin:0 auto;}

*:focus{outline-style:hidden !important; outline-width:0 !important; outline-color:transparent !important; border:0;}

.header-abs-top{position:absolute; width:100%; height:129px; left:0; top:0; z-index:100;}
.header-abs-menu{position:absolute; width:100%; height:53px; left:0; top:129px; z-index:200;}

.m-height-home{min-height:1224px;}
.m-height-in{min-height:855px;}

.h-wrapper{margin:0 auto; width:970px; position:relative;}

.logo{width:453px; height:82px; float:left; margin:18px 0 0;}
.t-right{float:right; width:425px; margin:30px 0 0;}
.secnav{margin:0 0 14px; text-align:right; float:right}
.secnav a{font-size:11px; font-weight:300; padding:0 0 0 25px; line-height:1; color:#fff;}
.secnav a:hover{color:#333;}
.social{width:172px; float:right; margin-top:-12px;}
.btn-login{margin:20px 0 0 0; text-align:right}
.btn-login input{background:#fff; margin:0 10px 0 0; height:35px; width:105px; line-height:35px; padding:0 20px; font-family:"Ubuntu", Arial, Helvetica, sans-serif; font-size:13px; font-weight:normal; color:#000; border:0; border-radius:20px}
.btn-login input[type="submit"]{background:url(btn-login.png) 0 0 no-repeat; margin:0; height:35px; width:99px; line-height:1px; padding:0 !important; color:transparent; border:0; border-radius:0; cursor:pointer; text-indent:-9999px !important;}

.menu{z-index:50; padding:0; -webkit-transition: all 1s; -moz-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s; transition: all 1s;}

.f-nav{background:#0aaee3;  z-index:9999; position:fixed; left:0; top:0 !important; width:100%; min-width:990px; height:53px;}

.mr15{margin-right:15px;}
.mr30{margin-right:30px;}
.ml30{margin-left:30px;}
.mr40{margin-right:40px;}

.f-left{float:left}
.f-right{float:right}
.no-float{float:none !important}

#cmsbody{overflow:hidden; padding:90px 0; min-height:150px;}
.container-in{padding:0 0 50px;}
.container-in #cmsbody{background:#fff; border-radius:20px;  padding:30px;}
#cmsfooter{text-align:left; float:left; width:40%; }
.htmlarea p{margin:0;}

.home{text-align:center;}
.home h1{color:#01abe3; font-size:48px; line-height:1; text-align:center; margin:0 0 60px;}
.home h1 a{color:#ffffff;}
.box-left{float:left; width:212px; position:relative; height:185px; margin: 0 30px 50px 0;}
.box-left a .m-img{position:absolute; width:212px; height:120px; text-align:center; left:0; top:0;-webkit-transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s;}
.box-left a .m-img img{-webkit-transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s;}
.box-left a:hover .m-img img{-webkit-filter:drop-shadow(0 0 5px #01abe3); -moz-filter:drop-shadow(0 0 5px #01abe3); -ms-filter:drop-shadow(0 0 5px #01abe3); -o-filter:drop-shadow(0 0 5px #01abe3); filter:drop-shadow(0 0 5px #01abe3);}
.box-left a .m-heading{ position:absolute; width:212px; height:60px; text-align:center; left:0; top:120px; font-size:27px; font-weight:700; color:#fff; line-height:1;}
.box-left a:hover .m-heading{color:#01abe3;}

.box-service{float:left; width:308px; position:relative; height:350px; margin: 0 15px 0 0;}
.box-service a .m-heading{ position:absolute; width:308px; height:70px; text-align:center; left:0; top:0px; font-size:32px; font-weight:700; color:#fff; line-height:1; font-family: 'Roboto Slab', serif; text-transform:uppercase;  }
.box-service a .m-img{position:absolute; width:308px; height:308px; text-align:center; left:0; top:70px;-webkit-transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s;}
.box-service a .m-img img{-webkit-transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s;}
.box-service a:hover .m-img img{-webkit-filter:drop-shadow(0 0 8px #ffffff); -moz-filter:drop-shadow(0 0 8px #ffffff); -ms-filter:drop-shadow(0 0 8px #ffffff); -o-filter:drop-shadow(0 0 8px #ffffff); filter:drop-shadow(0 0 8px #ffffff);}
/*.box-service a:hover .m-img img{-webkit-filter:drop-shadow(0 0 5px #01abe3); -moz-filter:drop-shadow(0 0 5px #01abe3); -ms-filter:drop-shadow(0 0 5px #01abe3); -o-filter:drop-shadow(0 0 5px #01abe3); filter:drop-shadow(0 0 5px #01abe3);}*/
.box-service a:hover .m-heading{color:#000 !important; }

.box-service a:hover .m-heading{color:#01abe3;}

.con-season{min-height:482px;}
.con-season h2{font-size:54px; color:#1db4e5; padding:110px 0 30px; margin:0; text-align:center;}
.season-left{float:left; width:162px; position:relative; height:185px; border:1px solid #fff; border-radius:20px; -webkit-transition: all 1s; -moz-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s; transition: all 1s;}
.season-left a .m-img{position:absolute; width:162px; height:97px; text-align:center; left:0; top:0; padding:20px 0 10px;}
.season-left a .m-heading{ position:absolute; width:162px; height:20px; text-align:center; left:0; top:140px; font-size:15px; font-weight:400; color:#666666; line-height:1;}
.season-left:hover{border:1px solid #3b94ce;}
.season-left:hover a .m-heading{color:#ed1c24;}

.contact-details{float:left; width:257px; padding:50px 0 0 30px; }
.contact-details h4{margin:40px 0; font-size:18px; color:#60d8ff; line-height:1.4; }
.contact-details h5{color:#fff; margin:0; font-size:16px; line-height:1.6; font-weight:400;}
.contact-details h5 a{color:#fff; font-size:16px; line-height:1.6; font-weight:400;}
.contact-details h5 a:hover{color:#c2e2ed;}

.sitemap{float:left; width:174px; padding:50px 0 0 40px;}
.sitemap ul{margin:0; padding:0; list-style:none;}
.sitemap ul li{padding:0; line-height:1.3;}
.sitemap ul li a{color:#c2e2ed; font-size:14px; line-height:1; font-weight:300;}
.sitemap ul li a:hover{color:#fff;}
.sitemap ul li.first{padding:40px 0 0 !important;}
/*.sitemap ul li a.title{color:#fff; text-transform:uppercase; font-weight:400; font-size:14px; line-height:1 !important;}*/
.sitemap ul li.title,
.sitemap ul li.title a{color:#fff; text-transform:uppercase; font-weight:400; font-size:14px; line-height:1 !important;}

.frm-enquiry{float:right; width:433px; padding:50px 0 0;}

.social ul.sociallinks, ul.sociallinks * {margin:0; padding: 0; list-style: none; text-align:left; font-size:11px; text-decoration: none;}
.social ul.sociallinks{width:172px; float:right;}
.social ul.sociallinks li{width:38px; float:left; margin-right:6px;}
.social ul.sociallinks li.instagram{margin-right:0;}
.social ul.sociallinks a {display:block; width:38px; height:36px; background:url(t-social.png) 0 0 no-repeat; text-indent:-9000em; float:left;}
.social a.facebook {background-position: 0 0 !important;}
.social a.googleplus{background-position: -45px 0 !important;}
.social a.instagram {background-position: -90px 0 !important;}
.social a.linkedin {background-position: -134px 0 !important;}
.social a.facebook:hover {background-position: 0 -36px !important;}
.social a.googleplus:hover{background-position: -45px -36px !important;}
.social a.instagram:hover {background-position: -90px -36px !important;}
.social a.linkedin:hover {background-position: -134px -36px !important;}

.b-logos{margin:0 0 20px;}

#cmsfooter .footerPhone,
#cmsfooter .footerAddress{display:none;}

#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li a {background-image:url(nc-social-icons.png) !important;}
#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li.nc-instagram a {background-position:-201px 0 !important}
#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li a:hover {opacity:0.9}

#cmsbody #nc-catalogue a, #cmsbody #nc-catalogue h1{color:#01abe3;}

.in-season .marquee , .marquee {border:0; height:145px !important}
.marquee img{border:0; height:145px !important; width:auto !important}


#nc-catalogue #nc-categories .nc-cat .nc-cat-inner .nc-cat-qty {display:none;}


.btn-cust-login{background:url(btn-login.png) 0 0 no-repeat; width:178px; height:41px; text-indent:-9999px; border:0 !important; cursor:pointer}
.ui-dialog .ui-widget-header{background:#01abe3 !important; border:solid 1px #3b94ce !important}
.ui-dialog .ui-widget-header span{color:#fff !important;}
.ui-dialog .ui-dialog-content{padding:1em !important}
.ui-dialog #dialog-login input{background:#f7f7f7; margin:0 0 10px 0; height:35px; width:200px; line-height:35px; padding:0 20px; font-family:"Ubuntu", Arial, Helvetica, sans-serif; font-size:13px; font-weight:normal; color:#000; border:solid 1px #efefef; border-radius:20px}
.ui-dialog #dialog-login input[type="submit"]{background:#01abe3; margin:0; height:35px; width:120px; line-height:1px; padding:0 10px; font-size:15px; font-weight:normal; color:#fff; border:0; border-radius:20px; cursor:pointer}


/*Tell a Friend popup*/
body.popup{min-width:1px !important;}
/*Tell a Friend popup*/


.seasonal-table {margin: 2em auto 1em}
.seasonal-table .table {width: 100%}
.seasonal-table .table td, .seasonal-table .table th, .seasonal-table .table tr {border: .25em solid #fff; border-collapse: collapse; text-align: center; line-height: 1.5em; padding: 1em .5em}
.seasonal-table .table tr {background: #f5f7f0}
.seasonal-table .table tr:nth-of-type(even) {background: #e3e6da}
.seasonal-table .table tr:nth-of-type(even) td.season.not {color: #f5f7f0}
.seasonal-table .table td.name {text-transform: capitalize; font-weight: 700}
.seasonal-table .table td.season {color: #fff}
.seasonal-table .table td.season.spring {background: #b3d229}
.seasonal-table .table td.season.summer {background: #febb00}
.seasonal-table .table td.season.autumn {background: #ff974f}
.seasonal-table .table td.season.winter {background: #95dce0}
.seasonal-table .table td.season.not {background: 0 0; color: #e3e6da}

@media (max-width:31.25em) {
	.seasonal-table .table {font-size: .7em}
	.seasonal-table .table tr td:first-of-type {font-size: 1.25em}
}
